@charset "UTF-8";
/* CSS Document */



/* img container_top1 */

.foto_int1 {
  position: absolute; max-width: 100%; height: 100%; top: 0px; padding-left: 20%;  padding-right: 15%
 /* left: 16.666%; */ /* display: block; */ /* margin-left: auto; */ /* margin-right: auto;  padding-left: 5%;    padding-right: 5%;*/
    
}

.foto_int2{position: absolute;left: 18%; top: 50px; }

.parque1{
	position: absolute; width: 400px; height: 100%; max-height: inherit; top: auto; left: 0px;
}

.parque2{
	position: absolute; width: 400px; height: 100%; max-height: inherit; top: auto; left: 440px;
}

.parque3{
	position: absolute; max-width: 45%; height: 100%; max-height: inherit; top: auto; right: 0px; background-size: contain; 
}

.parque4{
	position: absolute; width: 70%; height: 100%; max-height: inherit; top: 1200px; left: 0px;
}

.parque5{
	position: absolute; width: 400px; height: 100%; max-height: inherit; top: 1200px; left: 440px;
}

.parque6{
	position: absolute; width: 400px; height: 100%; max-height: inherit; top: 1200px; right: 0px;
}




/* img container_destinos */

.fondo1_container_destinos2
{ background-image: url(../style/img/fondos/fondo_container1.svg); background-position-x: left; background-repeat:no-repeat; position: absolute; width: 100%; height: 1080px; bottom: 0px; left: 0%;}

.button3 {
  display: inline-block;
  background-image: url("img/fondo_boton1.svg");
	background-repeat: no-repeat;
	    background-position: center;
  background-color: #0A2E4A;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-weight: bolder;
  font-size: 20px;
  padding: 5px;
  width: 30%;
  height: 70px;
  transition: all 0.25s;
  cursor: pointer;
  margin: 5px;
	right: 35%;
	bottom: 0%;
	border-radius: 100px;
	position: absolute;
	font-weight: bolder;
	font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}


/* fotos destinos */

.foto1 {
  position: absolute; width: 15%; left: 2%; top:20%;
}

.foto2 {
  position: absolute; width: 15%; left: 18%; top:20%;
}

.foto3 {
  position: absolute; width: 15%; left: 34%; top:20%;
}

.foto4 {
  position: absolute; width: 15%; left: 50%; top:20%;
}

.foto5 {
  position: absolute; width: 15%; left: 66%; top:20%;
}

.foto6 {
  position: absolute; width: 15%; left: 82%; top:20%;
}


.image {
	display: block; width: 100%;height: auto;
}

.overlay {
  position: absolute; bottom: 0; left: 0; right: 0; background-color: #05054C; overflow: hidden; width: 100%; height: 0; transition: .5s ease; border-radius: 30px; opacity: 90%;
}

.foto1:hover .overlay {height: 100%;}
.foto2:hover .overlay {height: 100%;}
.foto3:hover .overlay {height: 100%;}
.foto4:hover .overlay {height: 100%;}
.foto5:hover .overlay {height: 100%;}
.foto6:hover .overlay {height: 100%;}
.text-cards {
  white-space: inherit; color: white;  font-size: 20px; position: absolute; overflow: hidden; top: 45%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal;    text-align: left; width: 80%;
}

.button2 {
  display: inline-block;
  border-radius: 4px;
  background-color: #ffda7d;
  border: none;
  color: #000000;
  text-align: center;
  font-size: 18px;
  padding: 5px;
  width: 90%;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
	
	border-radius: 100px;
	position: relative;
	font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif;  font-weight: bolder; letter-spacing: 1px;
	
}


/* containers */




.container2dw
{ position: absolute; width: 100%; height: 1400px; top: 1600px;  background-color:rgba(255,255,255,0.00); }

.container2dl
{ position: absolute; width: 100%; height: 1400px; top: 1900px;  background-color:rgba(255,255,255,0.00); }


.container2uh {
    position: absolute;   width: 100%; height: 1400px;  top: 1880px; background-color: rgba(255, 255, 255, 0.00);
}

.container2uo {
    position: absolute;   width: 100%; height: 1400px;  top: 2100px; background-color: rgba(255, 255, 255, 0.00);
}

/* contact form */



/* Responsive */

@media screen and (max-width:1536px){
	
	
	/* img container_top1 */

.foto_int1 {
  position: absolute; max-width: 100%; height: 100%; top: 0px; padding-left: 10%;  padding-right: 10%
 /* left: 16.666%; */ /* display: block; */ /* margin-left: auto; */ /* margin-right: auto;  padding-left: 5%;    padding-right: 5%;*/
    
}

.foto_int2{position: absolute;left: 0%; top: 60px; width: 80%; padding-left: 10%; padding-right: 10%;}

/* fotos destinos */

.foto1 {
  position: absolute; width: 15%; left: 2%; top:20%;
}

.foto2 {
  position: absolute; width: 15%; left: 18%; top:20%;
}

.foto3 {
  position: absolute; width: 15%; left: 34%; top:20%;
}

.foto4 {
  position: absolute; width: 15%; left: 50%; top:20%;
}

.foto5 {
  position: absolute; width: 15%; left: 66%; top:20%;
}

.foto6 {
  position: absolute; width: 15%; left: 82%; top:20%;
}


.image {
	display: block; width: 100%;height: auto;
}

.overlay {
  position: absolute; bottom: 0; left: 0; right: 0; background-color: #05054C; overflow: hidden; width: 100%; height: 0; transition: .5s ease; border-radius: 30px; opacity: 90%;
}

.foto1:hover .overlay {height: 100%;}
.foto2:hover .overlay {height: 100%;}
.foto3:hover .overlay {height: 100%;}
.foto4:hover .overlay {height: 100%;}
.foto5:hover .overlay {height: 100%;}
.foto6:hover .overlay {height: 100%;}
.text-cards {
  white-space: inherit; color: white;  font-size: 20px; position: absolute; overflow: hidden; top: 45%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal;    text-align: left; width: 80%;
}

.button2 {
  display: inline-block;
  border-radius: 4px;
  background-color: #ffda7d;
  border: none;
  color: #000000;
  text-align: center;
  font-size: 18px;
  padding: 5px;
  width: 90%;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
	
	border-radius: 100px;
	position: relative;
	font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif;  font-weight: bolder; letter-spacing: 1px;
	
}


/* containers */

	
	
	}
	
	
	


